.sectionblock-grid .block {
    padding-top: 2rem;
    padding-bottom: 2rem; 
}
.sectionblock-grid .block.padding-top-none {
    padding-top: 0;
}

.sectionblock-grid .block.padding-bottom-none {
    padding-bottom: 0;
}

.hero-section + section.main > .main-content > .sectionblock > .section > .sectionblock-grid > .block { 
    padding-top: 0;
}
body.edit-mode .sectionblock:not(.grid)>section>.sectionblock-grid>div,
.sectionblock:not(.grid) > section > .sectionblock-grid > .block,
.sectionblock:not(.grid) > section > .sectionblock-grid > form {
    grid-column: 1 / 12;
}

.grid-container > .block.sectionblock.sectionblock-withfeature > section,
.grid-container > .block.sectionblock.sectionblock-withfeature > section > *,
.grid-container > .block.sectionblock.sectionblock-withfeature > section .sectionblock-grid {
    grid-column: 1 / 13;
}
@media (min-width: 1404px) {
	.grid-container > .block.sectionblock.sectionblock-withfeature.theme-width > section {
        grid-column: 3 / 11;
    }
}
@media (max-width: 1403px) {
	.grid-container > .block.sectionblock.sectionblock-withfeature.theme-width > section {
        grid-column: 2 / 12;
    }
}


.sectionblock-feature-grid {
    display: flex;
    flex-wrap: wrap;
    flex-flow: wrap;
    justify-content: center;
    gap: 1rem 1.5rem;
}

.sectionblock-feature-grid .block {
    min-width: 180px;
}
.grid-col2 .sectionblock-feature-grid > .block {
    width: 48.5%;
    max-width: 48.5%;
}
.grid-col3 .sectionblock-feature-grid > .block {
    width: 31%;
    max-width: 31%;
}
.grid-col4 .sectionblock-feature-grid > .block {
    width: 23.25%;
    max-width: 23.25%;
}
.grid-col5 .sectionblock-feature-grid > .block {
    width: 17.5%;
    max-width: 17.5%;
}

.sectionblock-feature-grid > .block:first-child {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    flex-grow: 4;
    
}